@charset "utf-8";
/* --------------------------------
	air_pc.css
--------------------------------
 air_pc.cssは共通で使用するパーツのスタイルを定義します。
-------------------------------- */
#all_brands_contens div#main_contents h1 {
    margin: 0px!important;
}
#all_brands_contens div#main_contents h2 {
    margin-bottom: 18px!important;
}
#all_brands_contens div.blockA ul.mb20 {
    margin-bottom: 18px!important;
}
#all_brands_contens div.blockA p.mt25 {
	margin-top:25px;
}
#all_brands_contens .tex_str2 {
	font-weight: bold;
	color: #666;
	margin-top:-5px;
}
#all_brands_contens ul#Recommend_Air {
	display: none!important;
}
#all_brands_contens .paypay {
	display: none!important;
}
#all_brands_contens table {
    font-size:14px;
}
#all_brands_contens table.table_deco4,#all_brands_contens table.table_deco5 {
    border-collapse: collapse;
    border-spacing: 0;
	border: 1px solid #ccc;
}
#all_brands_contens table.table_deco4 th {
	border: 1px solid #ccc;
	font-size: 1.1em;
}
#all_brands_contens table.table_deco5 th {
	border: 1px solid #ccc;
	font-size: 1.1em;
	text-align: center;
	background:#d7e7f8;
}
#all_brands_contens table.table_deco5 th.th1 {
	font-size: 1.1em;
}
#all_brands_contens table.table_deco5 th.th2 {
	font-size: 1.0em;
}
#all_brands_contens table.table_deco4 td {
	border: 1px solid #ccc;
}
#all_brands_contens table.table_deco5 td {
	border: 1px solid #ccc;
	text-align: center;
}
#all_brands_contens .table_deco5 th img {
	vertical-align: bottom;
	padding-right: 10px;
}
#all_brands_contens .tok {
	display: none!important;
}
#all_brands_contens div#main_contents a {
        text-decoration: underline;
        color: #626262;
}
